﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task3", "Task3\Task3.csproj", "{81E07497-A186-4271-8794-5853CA58E22A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81E07497-A186-4271-8794-5853CA58E22A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81E07497-A186-4271-8794-5853CA58E22A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81E07497-A186-4271-8794-5853CA58E22A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81E07497-A186-4271-8794-5853CA58E22A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
